local CommandPair1 = { "&MENULEFT;&MENURIGHT;", "Choose between items" };
local CommandPair2 = { "&START;", "Select current item" };

local function CreateCommandLine(command,text) 
	local x = Def.ActorFrame {
		Def.Quad {
			InitCommand=cmd(zoomto,600,22;diffuse,cBlue);
		};
		Def.Quad {
			Initcommand=cmd(zoomto,1,20;diffusealpha,1;x,-150-72);
		};
		LoadFont("Common Normal") .. {
			Text=command;
			InitCommand=cmd(x,-150-(72/2);NoStroke;shadowlength,0);
		};
		LoadFont("Common Normal") .. {
			Text=text;
			InitCommand=cmd(x,75+(72/4);NoStroke;shadowlength,0);
		};
	};
	
	return x
end

local t = Def.ActorFrame {};

t[#t+1] = CreateCommandLine(CommandPair1[1],CommandPair1[2]) .. {
	InitCommand=cmd(y,SCREEN_BOTTOM-48;x,SCREEN_CENTER_X);
};
t[#t+1] = CreateCommandLine(CommandPair2[1],CommandPair2[2]) .. {
	InitCommand=cmd(y,SCREEN_BOTTOM-24;x,SCREEN_CENTER_X);
};

return t